		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 10:38:58
*/


/* Custom css class and id overrides for template styling only (colors etc...) */

a { color: #00769d; }

.header-wrap { 
    background: #00b1ac; 
}

.bg--primary, .bg--primary--hover:hover {
    background-color: #af292e;
}

.main-navigation__dropdown {
    background-color: #af292e;
}

.main-navigation__list--primary a, .main-navigation__list--secondary a {
    padding: 5px 10px;
    margin-bottom: 1rem;
}

ul.main-navigation__list li a:hover, ul.main-navigation__list li a:focus {
    background-color: #fff;
    color: #af292e;
}

.main-navigation__list--primary a:after, .main-navigation__list--secondary a:after {
    border-bottom: 1px solid #ccc;
}

.bg--secondary, .bg--secondary--hover:hover {
    background-color: #5c5c5c;
}

.next-page--diamond:before { 
background: #00A8E1;
}

.home a.next-page:hover, a.next-page:focus { 
color: #000;
background: #fff;
}

.next-page:hover .icon-angle-down {
    color: #00A8E1;
}

.btn { 
background: #af292e;
font-size: 1.9rem;
 }

.btn:active, .btn:focus, .btn:hover { 
background: #00b1ac;
 }

.site-search .submit {
background: url(http://metropolitanpartnerships.vic.gov.au/__data/assets/image/0007/345049/bg-search-global-ie.png);
}

.main-navigation__list--primary li {
    font-size: 2.6rem;
}

.home--news-items h3 { 
margin-bottom: 0.5em;
}

.home--news-items {
background: #008cbb;
}

.home--news-items p {
    font-size: 1.9rem;
}

/* adjust as necessary to keep the feature tile button in check */

.module-block__link__findlandscape {
padding: 30px;
}

.module-block__link h2 {
font-size: 2.25rem;
margin: 0;
}

/* changes the way the feature tiles work */

.bg--landscape-tiles:before { 
background: none;
}

.bg--landscape-tiles {
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #fff;
}

@media screen and (max-width: 768px){
.module-block--link.bg--landscape-tiles {
    width: 175px;
    height: 175px;
}}

@media screen and (max-width: 992px){
.module-block--link.bg--landscape-tiles {
    height: 300px;
}}

/* logo section */

span.inline-images__inner img {
    width: 100%;
}

@media screen and (min-width: 1200px) {
.inline-images__wrapper {
    width: 200px; 
    height: 190px;
}}

.modal__inner .h2, .modal__inner .pagination a, .pagination .modal__inner a, .text--primary {
    color: #af292e;
}


@media screen and (max-width: 425px) {
.main-navigation__bar { height: 90px; }
.banner--home .banner__page-head__heading { font-size: 3rem; }
.main-navigation__list--primary { padding: 30px 0 30px 0; }
}